<refentry id="dedication.element">
<?dbhtml filename="dedication.html"?>
<refentryinfo>
<pubdate>$Date: 2004-02-23 22:25:58 +0800 (Mon, 23 Feb 2004) $</pubdate>
<releaseinfo>$Revision: 3457 $</releaseinfo>
</refentryinfo>

<refmeta>
<indexterm><primary>elements</primary>
<secondary>dedication</secondary></indexterm>
<refentrytitle>dedication</refentrytitle>
<refmiscinfo>Element</refmiscinfo>
</refmeta>
<refnamediv>
<refname>dedication</refname>
<refpurpose>&dedication.purpose;</refpurpose>
</refnamediv>

&dedication.synopsis.gen;
<refsect1 condition='ref.description'><title>Description</title>

<para>
A <sgmltag>Dedication</sgmltag> is a section at the very
beginning of a book (before any other body matter) containing a
tribute to something (frequently someone) in connection with the
writing or publication of the <sgmltag>Book</sgmltag>.
</para>

<refsect2><title>Processing expectations</title>
<para>
&format.block; Frequently appears on a page by itself at the beginning
of a book.
</para>
</refsect2>


&dedication.parents.gen;
&dedication.children.gen;
</refsect1>
<refsect1 condition='ref.elem.attrdesc'><title>Attributes</title>
<variablelist>
<varlistentry><term>status</term>
<listitem>
<para>
<sgmltag class="attribute">Status</sgmltag> identifies the editorial or publication 
status of the <sgmltag>Dedication</sgmltag>.
</para>
<para>
Publication status might be used to control formatting (for example,
printing a <quote>draft</quote> watermark on drafts) or processing (perhaps
a document with a status of <quote>final</quote> should not include any
components that are not final).
</para>
</listitem>
</varlistentry>
</variablelist>
</refsect1>
<refsect1 condition='ref.elem.seealso'><title>See Also</title>
&dedication.seealso.gen;
</refsect1>
<refsect1><title>Examples</title>

&dedication.example.seealso.gen;
</refsect1>
</refentry>

